div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 Fabricante
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-industry
      select([(ngModel)]="tFabricanteActual",
              (change)="SeleccionarFabricante()",
              size-select="sm").ControlInput--Select
        option(*ngFor="let tFabricante of tFabricantes", [ngValue]="tFabricante", [disabled]="!tNuevo") [ {{tFabricante.Codfabricante}} ] {{tFabricante.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button",
              (click)="AbrirModalFabricante()",
              [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
